Bug 1475627 - Missing Title name when click "Content Hosts" tab in satellite webUI
Summary: Missing Title name when click "Content Hosts" tab in satellite webUI
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: WebUI
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
low vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-07-27 03:20 UTC by Eko
Modified: 2018-02-22 16:32 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-22 16:32:45 UTC
Target Upstream Version:


Attachments (Terms of Use)
Title name is not right (129.33 KB, image/png)
2017-07-27 03:20 UTC, Eko
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 20988 0 None None None 2017-09-18 18:58:33 UTC

Description Eko 2017-07-27 03:20:38 UTC
Created attachment 1305155 [details]
Title name is not right

Please refer to the attachment

The Satellite build is: satellite6.3.0-snap8

Click "Content Hosts" tab on webUI, it will show the URL link as the title name, the Title should be "Content Hosts".

Comment 2 Sebastian Gräßl 2017-09-18 18:58:24 UTC
Created redmine issue http://projects.theforeman.org/issues/20988 from this bug

Comment 3 Satellite Program 2017-09-19 14:19:32 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/20988 has been resolved.

Comment 4 RHEL Program Management 2018-02-22 16:32:45 UTC
Development Management has reviewed and declined this request.
You may appeal this decision by reopening this request.


Note You need to log in before you can comment on or make changes to this bug.